#
# spec file for package sound-juicer
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           sound-juicer
Version:        3.20.0
Release:        2.2
Summary:        Clean and Lean GNOME CD Ripper
License:        GPL-2.0+
Group:          Productivity/Multimedia/CD/Grabbers
Url:            http://www.burtonini.com/blog/computers/sound-juicer/
Source0:        http://download.gnome.org/sources/sound-juicer/3.20/%{name}-%{version}.tar.xz
BuildRequires:  brasero-devel
BuildRequires:  fdupes
BuildRequires:  intltool
BuildRequires:  translation-update-upstream
BuildRequires:  update-desktop-files
BuildRequires:  yelp-tools
BuildRequires:  pkgconfig(gconf-2.0)
BuildRequires:  pkgconfig(glib-2.0) >= 2.38
BuildRequires:  pkgconfig(gobject-2.0)
BuildRequires:  pkgconfig(gsettings-desktop-schemas)
BuildRequires:  pkgconfig(gstreamer-1.0)
BuildRequires:  pkgconfig(gstreamer-pbutils-1.0)
BuildRequires:  pkgconfig(gstreamer-plugins-base-1.0)
BuildRequires:  pkgconfig(gthread-2.0)
BuildRequires:  pkgconfig(gtk+-3.0) >= 3.19.6
BuildRequires:  pkgconfig(iso-codes)
BuildRequires:  pkgconfig(libcanberra-gtk3)
BuildRequires:  pkgconfig(libdiscid)
BuildRequires:  pkgconfig(libmusicbrainz5)
Recommends:     %{name}-lang
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
%glib2_gsettings_schema_requires

%description
GStreamer-based CD ripping tool. Saves audio CDs to Ogg/vorbis.

%lang_package
%prep
%setup -q
translation-update-upstream

%build
%configure
make %{?_smp_mflags}

%install
%make_install
%suse_update_desktop_file %{name} AudioVideo Player Audio
%find_lang %{name} %{?no_lang_C}
%fdupes %{buildroot}

%clean
rm -rf %{buildroot}

%post
%glib2_gsettings_schema_post
%desktop_database_post
%icon_theme_cache_post

%postun
%glib2_gsettings_schema_postun
%desktop_database_postun
%icon_theme_cache_postun

%files
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog NEWS README TODO
%doc %{_datadir}/help/C/%{name}/
%{_bindir}/*
%{_datadir}/appdata/sound-juicer.appdata.xml
%{_datadir}/applications/*.desktop
%{_datadir}/GConf/gsettings/sound-juicer.convert
%{_datadir}/glib-2.0/schemas/org.gnome.sound-juicer.gschema.xml
%{_datadir}/icons/hicolor/*/apps/*.*
%{_datadir}/sound-juicer
%doc %{_mandir}/man1/sound-juicer.1.gz

%files lang -f %{name}.lang

%changelog
* Mon Mar 21 2016 dimstar@opensuse.org
- Update to version 3.20.0:
  + Updated translations.
* Mon Mar 14 2016 zaitor@opensuse.org
- Update to version 3.19.92:
  + Updated translations.
* Mon Feb 29 2016 zaitor@opensuse.org
- Update to version 3.19.91:
  + Don't translate properties.
  + Remove extraneous tab in a string.
  + Updated translations.
* Tue Feb 16 2016 dimstar@opensuse.org
- Update to version 3.19.90:
  + Use MCN to resolve multiple album matches.
  + Add barcode and catalog number to multiple album dialog.
  + Update AppData file.
  + Genre handling improvements and fixes.
  + Fix gnome-autogen warnings.
  + Update AppData file.
  + Add a shortcuts window.
  + Use Gtk’s rtl icon handling.
  + Overwrite dialog improvements.
  + Updated translations.
* Tue Dec 29 2015 zaitor@opensuse.org
- Replace libcanberra-devel for pkgconfig(libcanberra-gtk3)
  BuildRequires: It's what configure looks for and is needed now
  that libcanberra-devel was split.
* Mon Nov 16 2015 zaitor@opensuse.org
- Update to version 3.18.1:
  + Avoid NULL string dereference.
  + Updated translations.
* Mon Sep 21 2015 dimstar@opensuse.org
- Update to version 3.18.0:
  + Updated translations.
* Wed Sep  2 2015 zaitor@opensuse.org
- Update to version 3.17.91:
  + Zero pad disc number when needed.
  + Fix typo.
  + Updated translations.
* Mon Aug 17 2015 zaitor@opensuse.org
- Update to version 3.17.90:
  + Improve eject logic.
  + Make metadata retrieval cancellable.
  + Improve wording of submit infobar label.
  + Updated translations.
* Wed Apr 15 2015 dimstar@opensuse.org
- Update to version 3.16.1:
  + Fix a crash in multiple_album_dialog().
* Mon Mar 23 2015 dimstar@opensuse.org
- Update to version 3.16.0:
  + Updated translations.
* Mon Mar 16 2015 dimstar@opensuse.org
- Update to version 3.15.92:
  + Fix build with -Wl,--as-needed.
  + Add <name> to AppData file.
  + Fix running in builddir when bulilddir != srcdir.
  + Updated translations.
* Tue Mar  3 2015 dimstar@opensuse.org
- Update to version 3.15.91:
  + Add an AppData file.
  + Fix a crash on FreeBSD.
  + Fix status bar messages and busy status.
  + Remove deprecated widgets from preferences dialog.
  + Code cleanups.
  + Improvements to mb-test.
  + Build system improvements.
  + Updated translations.
- Remove conditional rm'ing translation for obsolete versions of
  opensuse, no longer needed.
- Stop passing --disable-schemas-install and --disable-scrollkeeper
  to configure, no longer recognized nor needed.
* Mon Sep 22 2014 dimstar@opensuse.org
- Update to version 3.14.0:
  + Updated translations.
* Mon Sep 15 2014 zaitor@opensuse.org
- Update to version 3.13.92:
  + Internal cleanups.
  + Updated translations.
* Mon Sep  1 2014 zaitor@opensuse.org
- Update to version 3.13.91:
  + Use g_file_make_directory_with_parents().
  + Use gtk_application_inhibit().
  + Updated translations.
* Mon Aug 18 2014 zaitor@opensuse.org
- Update to version 3.13.90:
  + Improve track editing.
  + Support multiple composers and arrangers.
  + Don't retrieve metadata twice at start up.
  + Fix setting of Music folder in preferences dialog.
  + Fix translatable string.
  + Fix memory leaks.
  + Move submit infobar to ui file.
  + Updated translations.
* Mon Jun 30 2014 dimstar@opensuse.org
- Update to version 3.12.0:
  + Fix empty fallback titles with some CDs.
  + Fix date tag setting.
  + Add support for the "none" proxy mode.
  + Improve multiple album dialog.
  + Fix the width of year and disc number entries.
  + Add names to timeouts and idles.
  + Use the glib generic marshaller.
  + Store release date as GstDateTime.
  + Build system improvement.
  + Add MusicBrainz specific country codes.
  + Update doap urls.
  + Updated translations.
- Add pkgconfig(gsettings-desktop-schemas) BuildRequires: new
  dependency.
* Thu Apr  3 2014 dimstar@opensuse.org
- Update to version 3.11.90:
  + Port to GtkApplication.
  + Support composer tags.
  + Use artist aliases from MusicBrainz.
  + Ignore artist credits & track titles from recordings.
  + Zero-pad track numbers.
  + Improve multiple ablum dialog.
  + Standardize App menu - Help/About/Quit.
  + Add Select All/None button.
  + Fix play seek.
  + Fix MP3 encoding.
  + Add opus encoding option.
  + Use yelp-tools instead of gnome-doc-utils.
  + se GSettings instead of GConf.
  + Improve strings in the gschema file.
  + Remove stock items.
  + Save and restore window state.
  + Update desktop file.
  + Updated FSF's address.
  + Use libdiscid read_sparse().
  + Gstreamer 1.0 fixes.
  + Build system updates.
  + Various bug fixes.
  + Updated translations.
- Add pkgconfig(gtk+-3.0) (previously missed) and
  pkgconfig(isocodes) (new dependency) BuildRequires.
- Replace gnome-doc-utils-devel BuildRequires with yelp-tools,
  following upstream.
- Replace gconf schema handling scripts with gsettings based
  variants.
* Thu Aug  9 2012 dimstar@opensuse.org
- Update to version 3.5.0:
  + GStreamer 1.0 port
  + Remove use of some deprecated APIs
  + Various bug fixes
  + Updated translations.
- Change pkgconfig(libmusicbrainz4) BuildRequires to
  pkgconfig(libmusicbrainz5) following upstream port to new
  library.
- Change gstreamer010-plugins-base-devel to pkgconfig()
  BuildRequires for gstreamer 1.0 following upstream port to
  gstreamer 1.0: gstreamer-1.0, gstreamer-pbutils-1.0,
  gstreamer-plugins-base-1.0.
- Drop unneeded gstreamer010-plugins-good BuildRequires.
- Change gconf2-devel BuildRequires to pkgconfig(gconf-2.0).
- Add explicit pkgconfig() BuildRequires for libraries we were
  taking for granted: glib-2.0, gobject-2.0, gthread-2.0.
* Tue Mar 27 2012 dimstar@opensuse.org
- Update to version 3.4.0:
  + Remove libdbus use from mb-test (bgo#670397)
  + Updated translations.
- Drop sound-juicer-no-dbus.patch: fixed upstream.
* Wed Mar 14 2012 vuntz@opensuse.org
- Change libmusicbrainz3-devel BuildRequires to
  pkgconfig(libdiscid) and pkgconfig(libmusicbrainz4) now that we
  have libmusicbrainz4 in Factory.
* Sun Feb 19 2012 dimstar@opensuse.org
- Update to version 3.3.90:
  + Use libmusicbrainz4, fixing lookup problems
  + Use GstEncodingProfile instead of GnomeMediaProfile
  + Complete port to GTK+ 3, don't build on GTK+ 2
  + High resolution icon
  + Work on Solaris
  + Lots of cleanups and crashes fixes
  + Updated translations
- Drop sound-juicer-g3.patch: Upstream moved completely to gtk3.
- Remove gnome-common BuildRequires and call to autogen.sh, as we
  no longer carry any patches.
- Remove now unneeded BuildRequires: dbus-1-glib-devel, gcc-c++ and
  pkgconfig(libgnome-media-profiles-3.0).
- Add sound-juicer-no-dbus.patch: Remove last reference to dbus in
  test binaries.
* Fri Sep  2 2011 vuntz@opensuse.org
- Add explicit dbus-1-glib-devel BuildRequires: it used to be
  brought in by something else before.
* Thu May 26 2011 vuntz@opensuse.org
- Remove now unneeded BuildRequires: libcdio-devel,
  libmusicbrainz-devel.
- Update sound-juicer-g3.patch with more commits.
* Thu May  5 2011 dimstar@opensuse.org
- Add sound-juicer-g3.patch: fix build against GTK3/GNOME3, based
  on git commits.
- Add gnome-common BuildRequires and call to autogen.sh, needed for
  the patch.
- Change gnome-media-devel BuildRequires to
  pkgconfig(libgnome-media-profiles-3.0).
- Clean .spec file using spec-cleaner.
* Mon Feb 14 2011 sbrabec@suse.cz
- Added support for translation-update-upstream.
* Sun Feb 13 2011 vuntz@opensuse.org
- Call relevant macros in %%post/%%postun:
  + %%desktop_database_post/postun because the package ships at
    least one desktop file.
  + %%icon_theme_cache_post/postun because the package ships themed
    icons.
- Pass %%{?no_lang_C} to %%find_lang so that english documentation
  can be packaged with the program, and not in the lang subpackage.
- Change Requires of lang subpackage to Recommends, since the
  english documentation is not there anymore.
* Tue Sep 28 2010 vuntz@opensuse.org
- Update to version 2.32.0:
  + Updated translations.
* Thu Aug  5 2010 vuntz@opensuse.org
- Update to version 2.31.6:
  + Add --with-gtk=2.0|3.0 configure flag, defaulting to 2.0.
  + Updated translations.
- Build against GTK+ 2 again: remove pkgconfig(libbrasero-media3)
  BuildRequires.
* Mon Jul 26 2010 dimstar@opensuse.org
- Update to version 2.31.5:
  + Remove unnecessary markup from glade messages in sound-juicer
  + Use GtkBuilder and drop libglade support
  + Fix crash in sanitize_path at sj-extracting.c:859
  + Compile with -DGSEAL_ENABLED
  + Fix build: conflict with unistd.h
  + Use GtkInfoBar
  + Port to GTK+ 3
  + Updated translations.
- Drop libglade2-devel BuildRequires.
- Add pkgconfig(libbrasero-media3) BuildRequires.
* Tue Mar 30 2010 vuntz@opensuse.org
- Update to version 2.28.2:
  + Fix crasher when MusicBrainz can't read a disc
  + Updated translations.
* Mon Dec  7 2009 vuntz@opensuse.org
- Remove workaround for en@shaw for 11.3.
* Mon Nov 30 2009 dimstar@opensuse.org
- Update to version 2.28.1:
  + Use gnome-session instead of gnome-power-manager to avoid the
    machine going to sleep
  + Fix a few crashers when extracting an unknown CD
  + Fix CD-Text metadata gathering
  + Don't truncate submission URLs
  + Extract UUIDs to put in ripped files' metadata
  + Fix some bugs in test program
  + Updated translations.
* Wed Sep 23 2009 dimstar@opensuse.org
- Update to version 2.28.0:
  + Disable paranoia on playback
  + Fix leaks and crashes in the metadata fetches
  + Updated translations.
* Sat Apr 11 2009 mboman@suse.de
- Update to version 2.26.1:
  + Read the track artist instead of album artist in Musicbrain3
  + Don't crash if the release date is unknown
  + Read tracks when falling back to gvfs
- Don't package omf files in the main package since they are
  included in -lang
* Sat Mar 21 2009 vuntz@novell.com
- Update to version 2.26.0:
  + Updated translations.
* Sat Mar 14 2009 mboman@suse.de
- Update to version 2.25.92:
  + Allow building with the old libmusicbrainz
  + Set the PulseAudio role hint
- Remove custom CFLAGS
- Remove BuildRequires gnome-common,
  libstdc++, scrollkeeper and taglib-devel
* Sat Feb 14 2009 mboman@suse.de
- Update to version 2.25.3:
  + Put the disc number in the file name
  + Support multiple genres
  + Use libcanberra for event sounds
  + Handle custom patterns in the prefs dialog
  + Remove Musicbrainz data if the track data is changed
  + Fix disc number editing logic
* Thu Feb  5 2009 vuntz@novell.com
- Update to version 2.25.2:
  + Port to Brasero
  + Fix Solaris builds
  + Drop libgnome
  + Fix conflicting mnemonics in the message area
  + Fix mb3 backend
- Remove unneeded BuildRequires: docbook-xsl-stylesheets,
  docbook_4, libgnomeui-devel, nautilus-cd-burner-devel,
  nautilus-devel, perl-XML-Parser
- Add BuildRequires on brasero-devel, gconf2-devel, libglade2-devel
  and on libmusicbrainz3-devel.
- Do not call autoreconf.
- Use %%doc for manpage.
* Sat Dec 20 2008 mboman@suse.de
- Update to version 2.25.1:
  + Chain the metadata lookups
  + Finish the libmusicbrainz3 metadata fetcher
  + Add a GVFS metadata fetcher as fallback
  + Make libcdio option, as it breaks the GPL+Exception license
  + Export ASIN, Discogs, Wikipedia in the internal metadata
  + Lots of other cleanups to the metadata code
  + Remove copy of the id3mux plugin, assume it exists now
  + Remove Encoding field from desktop file
  + Add Audio to desktop categories
  + Correctly parse CDDA URLs
  + Don't free the option context
* Sun Sep 21 2008 mboman@suse.de
- Update to version 2.24.0:
  + Translation updates.
* Wed Sep 10 2008 maw@suse.de
- Update to version 2.23.3:
  + Don't crash upon exit
  + Correctly parse CDDA URLs (bgo#550131).
* Tue Aug 26 2008 mboman@novell.com
- Update to version 2.23.2:
  + Stop playback when the disc is re-read.
  + Only eject the disc if tracks were ripped.
  + Don't try and move the non-existant temp file when skipping.
  + Free the option context.
  + Don't block until n-c-b quits when copying discs.
  + Fix playback track switching.
* Fri Aug  8 2008 maw@suse.de
- Update to version 2.23.1:
  + Fix play+pause+play (bgo#523182)
  + Add %%ay, album year (bgo#522909).
* Mon Jun 23 2008 maw@suse.de
- Update to version 2.23.0:
  + Port to GIO
  + Fix display problems with the cluebar
  + Add audio preview when overwriting
  + Use GtkVolmeButton instead of BaconVolume
  + Fix crash when no profile is selected
  + Add []<> to the special character list
  + Make the year and disc entries a11y
  + Fix error handling in CD playback.
* Mon Mar 17 2008 vuntz@suse.de
- Remove sound-juicer-no_deprec.diff which isn't needed anymore.
* Thu Mar 13 2008 vuntz@suse.de
- Update to version 2.22.0:
  + Fix various crashes in the preferences dialogs
  + Translate the genres
  + Add a paused track state
  + Use the system icons for play/record
  + Updated translations.
* Wed Mar  5 2008 maw@suse.de
- Update to version 2.21.92:
  + Don't loop if the selected music directory doesn't exist
  + When editing the album artist, unset the sortable artist name
  + Remove deprecated calls in BaconVolume
* Wed Feb 20 2008 maw@suse.de
- Update to version 2.21.3:
  + Add a disc number field, and magically populate it
  + Add content/* media types
  + Set a11y relationships on the cluebar
  + Fix play/pause
  + Handle the cdio element not being cdparanoia.
* Fri Feb  1 2008 maw@suse.de
- Update to version 2.21.2:
  + Updated documentation
  + Many bug fixes
  + New features.
* Mon Sep 17 2007 sbrabec@suse.cz
- Updated to version 2.20.0:
  * remove a work around now that GStreamer is fixed
  * translations update
* Fri Aug 31 2007 maw@suse.de
- Update to version 2.19.3:
  + Be more paranoid when removing sources
  + Require a newer version of libmusicbrainz
  + Updated translations
* Tue Aug  7 2007 maw@suse.de
- Use %%fdupes
- Split off a -lang subpackage.
* Mon Jul  9 2007 mauro@suse.de
- Updating to 2.19.2
- Fix NULL tracks titles
- Correctly lookup the album artist
* Wed May  9 2007 pgajdos@suse.cz
- removed gnome-icon-theme from Requieres and BuildRequieres
  [#247450]
* Fri Apr 27 2007 sbrabec@suse.cz
- Do not call meinproc (#227624).
* Mon Mar 12 2007 maw@suse.de
- Don't attempt to package %%{_datadir}/pixmaps/*.* anymore.
* Fri Mar  9 2007 maw@suse.de
- Update to version 2.16.3.
  * Set urgency hint on completed dialog (Sebastien Bacher)
  * Add man page
  * Ensure playback is stopped when media is removed (Luca Cavalli)
  * "None" directory path shouldn't create blank directory name (#374831, Adam Petaccia)
  * Don't disable re-read when playing (#347218, Stephen Cook)
  * Update bacon volume (#369490)
  * Set a11y relationships (Robin Sonefore, #364386)
  * Fix prefs dialog spacing (#332561, Christian Persch)
  * Fix dates with 0s in (#364976, Alex Lancaster).
  * Replace spaces with underscores in path_patterns and file_patterns when "Strip
    special characters" is selected (#357111, Luca Cavalli).
  * Reset the extract speed on every track just in case (#343544).
  * Initialise the authentication manager (#356578)
  * Show error messages when the pipeline doesn't link (Tim-Philipp Muller, #361151)
* Fri Mar  9 2007 sbrabec@suse.cz
- Removed obsolete hicolor icon symlink (#248676).
* Wed Jan 10 2007 sbrabec@suse.cz
- Removed upstreamed icons.
* Tue Dec 19 2006 sbrabec@suse.cz
- Prefix changed to /usr.
- Spec file cleanup.
* Sat Oct 14 2006 danw@suse.de
- Remove dead patches
* Fri Oct 13 2006 aj@suse.de
- Add gnome-doc-utils-devel to BuildRequires.
* Tue Oct  3 2006 jhargadon@suse.de
- update to version 2.16.1
- Fix profiles where the output frequency isn't 44.1Khz
- Listen to the strip special characters preference and update the label
* Thu Sep 14 2006 jhargadon@suse.de
- update to version 2.16.0
- Fix authenticated proxy
* Fri Aug 25 2006 jhargadon@suse.de
- update to version 2.15.5.1
- Update the icon cache on install
- Add date information to all possible albums
- Improve GStreamer error handling
- Don't crash when re-opening the Preferences dialog
- Clear the genre field when re-reading the disk
- Update for new nautilus-cd-burner API
- Release a tarball with translations
- Save and restore window maximised state
- Use GLib debug flags rather than --enable-debug
- Only manipulate the track store if there is stuff in it
- Fix progress bar calculation
- Fix reversed check for invalid iterator, allowing playback to work
* Wed Apr  5 2006 jpr@suse.de
- Update to sound-juicer 2.14.0 for gstreamer 0.10 support
- Back patch to not require new nautilus cd burner
* Sun Mar 12 2006 aj@suse.de
- Reduce BuildRequires.
* Mon Mar  6 2006 sbrabec@suse.cz
- Symlink icon to pixmaps dir (#152108).
* Tue Feb 28 2006 sbrabec@suse.cz
- Fixed BuildRequires.
* Tue Feb 28 2006 sbrabec@suse.cz
- Use kdelibs3-doc in BuildRequires for meinproc (#153635#c14).
* Tue Feb 21 2006 dobey@suse.de
- Added BuildRequires and Requires for gnome-icon-theme
- Added in new icons from upstream
* Wed Jan 25 2006 mls@suse.de
- converted neededforbuild to BuildRequires
* Wed Nov 30 2005 gekker@suse.de
- Update to version 2.12.3
* Thu Oct 13 2005 gekker@suse.de
- Update to version 2.12.1
- Add libxml2-python and python to nfb
* Mon Sep  5 2005 mmj@suse.de
- Update to 2.12.0 (GNOME 2.12)
* Tue Aug 23 2005 gekker@suse.de
- Update to 2.11.92
* Fri Aug 19 2005 gekker@suse.de
- Add fam and krb5 to nfb to fix build
* Tue Aug  2 2005 gekker@suse.de
- Update to version 2.11.90
* Fri Jul 22 2005 gekker@suse.de
- Update to version 2.11.4
* Tue Jun 21 2005 sbrabec@suse.cz
- Updated to version 2.11.1.
- Fixed dependencies.
* Thu Mar 10 2005 gekker@suse.de
- Revert from gamin to fam per Andreas
* Thu Mar 10 2005 gekker@suse.de
- Update to version 2.10.0 (GNOME 2.10).
* Thu Mar  3 2005 gekker@suse.de
- update to version 2.9.92
* Fri Feb 11 2005 gekker@suse.de
- Update to version 2.9.91
- Update neededforbuild with nautilus, nautilus-devel, nautilus-cd-burner
  and swap fam for gamin
- Update Requires
* Mon Jan 31 2005 ro@suse.de
- fix build: do not define GNOME_DISABLE_DEPRECATED
* Wed Nov  3 2004 ro@suse.de
- locale rename: no -> nb
* Tue Sep 14 2004 clahey@suse.de
- Change label in menus to CD Ripper.
* Fri Aug 27 2004 clahey@suse.de
- Cache sound-juicer help and show sound-juicer in khelpcenter.
* Tue May 11 2004 sbrabec@suse.cz
- Fixed gconftool-2 prerequirements.
* Wed May  5 2004 sbrabec@suse.cz
- Updated to version 0.5.11.
* Wed Mar 10 2004 sbrabec@suse.cz
- Fixed gconf schemas installation (#33114).
* Thu Feb 19 2004 sbrabec@suse.cz
- Updated to version 0.5.10.1.
* Sat Jan 10 2004 adrian@suse.de
- fix build as user
* Tue Dec  9 2003 ro@suse.de
- make it compile (-Wno-unused, cast the rest ...)
* Fri Oct 10 2003 sbrabec@suse.cz
- New SuSE package, version 0.5.4.
